Opened 4 years ago

Closed 3 years ago

#18206 closed defect (fixed)

Upgrade Trac from Trac 1.0.1 to latest iteration

Reported by: cypherpunks Owned by: qbi
Priority: Medium Milestone:
Component: Internal Services/Service - trac Version:
Severity: Normal Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Latest version is Trac 1.0.9/1.0.10 and the trac is using 1.0.1 which was released over 3 years ago. Probably a good time to think about upgrading.

Child Tickets

Change History (2)

comment:1 Changed 4 years ago by cypherpunks

Summary: Upgrade Trac from Trac from Trac 1.0.1 to latest iterationUpgrade Trac from Trac 1.0.1 to latest iteration

comment:2 Changed 3 years ago by qbi

Resolution: fixed
Status: newclosed

Currently trac is running version 1.0.2, which is the latest version is Debian jessie: https://packages.debian.org/jessie/trac

Note: See TracTickets for help on using tickets.